Package list ruby-omniauth-twitter / 57f274c
Bump debhelper compatibility level to 9 C├ędric Boutillier 5 years ago
2 changed file(s) with 2 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
22 Priority: optional
33 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
44 Uploaders: Pirate Praveen <praveen@debian.org>
5 Build-Depends: debhelper (>= 7.0.50~),
5 Build-Depends: debhelper (>= 9~),
66 gem2deb (>= 0.7.5~),
77 rake,
88 ruby-rspec,